unicode_set_subst_char
Exif
Function Reference
PHP Manual

# Image Processing and Generation

- Exif — Exchangeable image information
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Exif Functions
- GD — Image Processing and GD
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - GD and Image Functions
- ImageMagick — Image Processing (ImageMagick)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - The Imagick class
  - The ImagickDraw class
  - The ImagickPixel class
  - The ImagickPixelIterator class
- Gmagick
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Gmagick — The Gmagick class
  - GmagickDraw — The GmagickDraw class
  - GmagickPixel — The GmagickPixel class

unicode_set_subst_char
Exif
Function Reference
PHP Manual